Bug 1972777 - Unable to edit the default Health check probe values
Summary: Unable to edit the default Health check probe values
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.9.0
Assignee: Debsmita Santra
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1972788
TreeView+ depends on / blocked
 
Reported: 2021-06-16 15:27 UTC by Debsmita Santra
Modified: 2021-10-18 17:35 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1972788 (view as bug list)
Environment:
Last Closed: 2021-10-18 17:34:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9237 0 None closed Unable to edit the default Health check probe values 2021-06-16 15:27:55 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:35:22 UTC

Description Debsmita Santra 2021-06-16 15:27:55 UTC
Description of problem:
An error occurs when the default probe values are altered.

Version-Release number of selected component (if applicable): 


How reproducible:
Always


Steps to Reproduce:
1. Create an application
2. Add health checks
3. edit the default values of any of the probes

Actual results:
Error occurs

Expected results:
The values entered should save successfully


Additional info:

Comment 1 Vikram Raj 2021-06-18 12:08:52 UTC
Verified the issue on 4.9.0-0.nightly-2021-06-18-061022 and it works as expected.

Comment 5 errata-xmlrpc 2021-10-18 17:34:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.